/* State and Keywordgroupnames */
"Special Attributes" = "Spezial-Attribute";
"Built-in Constants" = "Eingebaute Konstanten";
"Types" = "Typen";
"Exceptions" = "Ausnahmen";
"Special Methods" = "Spezial-Methoden";
"Built-In Functions" = "Eingebaute Funktionen";
"Keywords" = "Schlüsselwörter";
"Numbers" = "Zahlen";
"Singleline Comment" = "# Kommentar";
"String with double quotes" = "\"Zeichenketten\"";
"String with triple single quotes" = "'''Zeichenketten'''";
"String with triple double quotes" = "\"\"\"Zeichenketten\"\"\"";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
